@charset "UTF-8";
/*--------------------------
 ROOMPLAN LIST
----------------------------*/
.roomplan_list_shoulder_wrap {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 40px;
}
.roomplan_list_shoulder {
    font-size: 28px;
    line-height: 38px;
    letter-spacing: 0.02em;
}
.roomplan_list_shoulder br {
    display: none;    
 }  
.roomplan_list_p {
    font-size: 12px;
    line-height: 24px;
    padding-top: 5px;
}
/*--------------------------
 ROOMPLAN POSITION
----------------------------*/
.roomplan_position {
    width: 420px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
}
.roomplan_position img {
    width: 100%;
    height: auto;
}
/*--------------------------
 ROOMPLAN LIST
----------------------------*/
.roomplan_list_wrapper {
    
}
.roomplan_list {
 
}
.roomplan_list::after {
    content: "";
    display: block;
    clear: both;
}

@media screen and (min-width:768px) and ( max-width:1120px) {
.roomplan_list li {
    width: 47%;
    margin-right: 5%;
    float: left;
    border: 1px solid #C9C9C9;
    margin-bottom: 4%;
    text-align: center;
    position: relative;
	-webkit-transition: all .3s;
    transition: all .3s;
}
.roomplan_list li:nth-child(2n) {
    margin-right: 0%;
}
}
@media screen and (min-width:1120px) {
.roomplan_list li {
    width: 30%;
    margin-right: 4.5%;
    float: left;
    border: 1px solid #C9C9C9;
    margin-bottom: 4%;
    text-align: center;
    position: relative;
	-webkit-transition: all .3s;
    transition: all .3s;
}
.roomplan_list li:nth-child(3n) {
    margin-right: 0%;
}
}



.roomplan_list li a {
    display: block;
    text-decoration: none;
    color: #000000;
	-webkit-transition: all .3s;
    transition: all .3s;
}
.roomplan_list li:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}

.roomplan_list li img {
    width: 90%;
    height: auto;
}
.roomplan_list_title {
    font-size: 46px;
    line-height: 56px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    text-align: left;
    background-image: url(../images/roomplan_list_titleback.svg);
    background-position: center center;
    background-size: cover;
    color: #FFFFFF;
}
@media screen and (min-width:768px) and ( max-width:1120px) {
.roomplan_list_title br {
   
}
}
@media screen and (min-width:1120px) {
.roomplan_list_title br {
    display: none;    
}
}

.rlt01 {
    font-size: 20px;
    vertical-align: middle;
    letter-spacing: 0.05em;
    padding-left: 5px;
}
.rlt02 {
    font-size: 22px;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-top: 3px;
    margin-left: 15px;
    vertical-align: text-bottom;
    border: 1px solid #becee4;
}
.roomplan_list_chars {
    padding-top: 1px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: left;
}
.roomplan_list_chars p {
    font-size: 18px;
    line-height: 28px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #B1B1B1;
    padding-top: 10px;
}



/*--------------------------
 ROOMPLAN ENTRY NAV
----------------------------*/
@media screen and (min-width:768px) and ( max-width:900px) {
.roomplan_entry_nav_wrapper {
    padding-top: 30px;    
}
}
@media screen and (min-width:900px) {
.roomplan_entry_nav_wrapper {
    padding-top: 80px;    
}
}

.roomplan_entry_nav {
    margin-bottom: 50px;   
}
.roomplan_entry_nav::after {
    content: "";
    display: block;
    clear: both;
}
@media screen and (min-width:768px) and ( max-width:900px) {
.roomplan_entry_nav li {
    border: 1px solid #a2c3e7;

    text-align: center;
    -webkit-transition: all .3s;
    transition: all .3s;
    font-size: 60px;
    line-height: 75px;
    margin-bottom: 2.2%;
}
}
@media screen and (min-width:900px) {
.roomplan_entry_nav li {
    border: 1px solid #a2c3e7;
    width: 18.0%;
    float: left;
    margin-right: 2.2%;
    text-align: center;
    -webkit-transition: all .3s;
    transition: all .3s;
    font-size: 60px;
    line-height: 40px;
    margin-bottom: 2.2%;
}
}

.roomplan_entry_nav li:nth-child(5n) {
    margin-right: 0%;
}
@media screen and (min-width:768px) and ( max-width:900px) {
.roomplan_entry_nav li span {
  
}
.roomplan_entry_nav li a {
    padding-top: 10px;
    padding-bottom: 15px;
}
}
@media screen and (min-width:900px) {
.roomplan_entry_nav li span {
    display: block;    
}
.roomplan_entry_nav li a {
    padding-top: 35px;
    padding-bottom: 35px;
}
}

.roomplan_entry_nav li a {
    text-decoration: none;
    color: #000000;
    -webkit-transition: all .3s;
    transition: all .3s;
    display: block;
}
.roomplan_entry_nav li:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    background-color: #A2C3E7;
}

@media screen and (min-width:768px) and ( max-width:900px) {
.rle01 {
    font-size: 18px;
    padding-left: 5px;
    padding-right: 5px;
	letter-spacing: 0.05em;
}
.rle02 {
    font-size: 35px;
    padding-top: 5px;
	padding-left: 10px;
    padding-right: 10px;
	letter-spacing: 0.05em;
}
}
@media screen and (min-width:900px) {
.rle01 {
    font-size: 18px;
	letter-spacing: 0.05em;
	padding-top: 3px;
}
.rle02 {
    font-size: 26px;
    padding-top: 5px;
	letter-spacing: 0.05em;
}
}


.roomplan_entry_nav_active a {
    text-decoration: none;
    color: #FFFFFF!important;
    -webkit-transition: all .3s;
    transition: all .3s;
    padding-top: 50px;
    padding-bottom: 50px;
    display: block;
    background-color: #7e9eca;
	border: 1px solid #7e9eca;
}
/*--------------------------
 ROOMPLAN ENTRY TITLE
----------------------------*/
.roomplan_entry_title_back {
    background-color: #E6F2FB;
    background-image: url(../images/roomplan_type_titleback.svg);
    background-position: center center;
    background-size: cover;
	padding-bottom: 30px;
}

@media screen and (min-width:768px) and ( max-width:1120px) {
.roomplan_entry_title_wrap {
    position: relative;
    margin-left: 50px;
    margin-right: 30px;
}
}
@media screen and (min-width:1120px) {
.roomplan_entry_title_wrap {
    width: 1120px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    
}
}

.roomplan_entry_title {
    font-size: 90px;
    line-height: 110px;
    padding-bottom: 20px;
    padding-top: 20px;
    color: #FFFFFF;
}
.rets01 {
    font-size: 28px;
    line-height: 36px;
    vertical-align: middle;
    padding-left: 5px;
    padding-right: 5px;
    letter-spacing: 0.05em;
}
.rets02 {
    font-size: 32px;
    color: #FFFFFF;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-top: 3px;
    margin-left: 15px;
    vertical-align: text-bottom;
    border: 1px solid #FFFFFF;
}
.roomplan_entry_spec {
    font-size: 22px;
    line-height: 36px;
    letter-spacing: 0.02em;
    padding-bottom: 5px;

}
.roomplan_entry_spec span {
    font-size: 18px;
    line-height: 36px;
    letter-spacing: 0.02em;
}

@media screen and (min-width:768px) and ( max-width:1120px) {
.roomplan_entry_position {
    top: 30px;
    right: 30px;
    position: absolute;
}

.roomplan_entry_position img {
    width: 240px;
    height: auto;
}
}
@media screen and (min-width:1120px) {
.roomplan_entry_position {
    top: 50px;
    right: 0px;
    position: absolute;
}

.roomplan_entry_position img {
    width: 320px;
    height: auto;
}
}





@media screen and (min-width:768px) and ( max-width:1120px) {
.roomplan_entry_copy_wrapper {
    padding-top: 40px;
    padding-left: 20px;
    margin-left: 30px;
    margin-right: 30px;
}
}
@media screen and (min-width:1120px) {
.roomplan_entry_copy_wrapper {
    padding-top: 40px;

    width: 1120px;
    margin-left: auto;
    margin-right: auto;
}
}

.roomplan_entry_shoulder {
    font-size: 24px;
    line-height: 44px;
    letter-spacing: 0.03em;
    padding-bottom: 40px;
}

@media screen and (min-width:768px) and ( max-width:1120px) {
.roomplan_entry_copylist {
    padding-right: 30px;  
}
}
@media screen and (min-width:1120px) {
.roomplan_entry_copylist {
       
}
}

.roomplan_entry_copylist li {
    font-size: 18px;
    line-height: 28px;
    padding-bottom: 10px;
    background-image: url(../images/roomplan_check_icon.svg);
    background-repeat: no-repeat;
    background-position: left top 3px;
    background-size: 25px auto;
    padding-left: 35px;
    color: #333333;
}

@media screen and (min-width:768px) and ( max-width:1120px) {
.roomplan_entry_madori {
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 20px;
    width: 90%;
}
.roomplan_entry_madori img {
    width: 100%;
    height: auto;
}
}
@media screen and (min-width:1120px) {
.roomplan_entry_madori {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    margin-top: 50px;
    margin-bottom: 100px;
}
.roomplan_entry_madori img {
    width: 100%;
    height: auto;
}
}

/*--------------------------
 ROOMPLAN ENTRY USAGE GUIDE
----------------------------*/
.roomplan_entry_usage_guide_title {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 20px;
    padding-top: 50px;
    border-bottom: 1px solid #a2c3e7;
    padding-left: 30px;
    letter-spacing: 0.05em;
}
.roomplan_entry_usage_guide {
    padding-top: 30px;
    margin-bottom: 50px;
    margin-left: 30px;
    margin-right: 30px;
}

.roomplan_entry_usage_guide::after {
    content: "";
    display: block;
    clear: both;
}

.roomplan_entry_usage_guide ul li {
    width: 33.3%;
    float: left;
}
.roomplan_entry_usage_guide ul li img {
    width: 100%;
    height: auto;
}
.roomplan_entry_usage_guide_smart {
    display: none;    
}

/*--------------------------
 ROOMPLAN MAIN IMG
----------------------------*/
.image_roomplan {
	margin-top: 110px;
	position: relative;
	height: auto;
}
.image_roomplan_img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.image_roomplan_title {
    position: absolute;
    top: 60px;
	left: 80px;
    z-index: 10;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0.1em;
}
.image_roomplan_pc {
     
}
.image_roomplan_smart {
    display: none; 
}
/*--------------------------
 ROOMPLAN MADORI CHANGE BANNER
----------------------------*/
.roomplan_madori_change_order_pc {
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 60px;
}
.roomplan_madori_change_order_pc img {
    width: 100%;
    height: auto;
}
.roomplan_madori_change_order_smart {
    display: none;
}
.roomplan_madori_change_order_smart img {
    width: 100%;
    height: auto;
}

.roomplan_madori_change_order_chars {
    text-align: center;
	padding-bottom: 80px;
}
.roomplan_madori_change_order_shoulder {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.03em;
	padding-bottom: 10px;
}
.roomplan_madori_change_order_caution {
    font-size: 12px;
    line-height: 18px;
}
/*--------------------------
 ENTRY PAGE NAVI
----------------------------*/
@media screen and (min-width:769px) and ( max-width:980px) {
.entry_pagenavi {
	position: relative;
	margin-top: 80px;
	margin-bottom: 50px;
	letter-spacing: 0.1em;
}
}
@media screen and (min-width:981px) {
.entry_pagenavi {
	position: relative;
	margin-top: 80px;
	margin-bottom: 30px;
	letter-spacing: 0.1em;
}
}
.entry_pagenavi_prev a{
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    color: #666666;
    text-align: center;
    text-decoration: none;
    position: absolute;
    width: 20%;
    padding-top: 13px;
    height: 32px;
    left: 0px;
    background-image: url("../images/arrow_prev.svg");
    background-repeat: no-repeat;
    background-position: left 15px center;
    background-size: 8px auto;
    border: 1px solid #C1C1C1;
    border-radius: 5px;
}
.entry_pagenavi_next a{
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	position: absolute;
	width: 20%;
	right: 0px;
	padding-top: 13px;
	height: 32px;
	margin-top: -47px;
	background-image: url(../images/arrow_next.svg);
	background-repeat: no-repeat;
	background-position: right 15px center;
	background-size: 8px auto;
	border: 1px solid #C1C1C1;
	border-radius: 5px;
}
.entry_pagenavi_top a{
	text-align: center;
	display: block;
	width: 55%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 13px;
	height: 32px;
	margin-top: -40px;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	border: 1px solid #C1C1C1;
	
	background-image: url(../images/arrow_next.svg);
	background-repeat: no-repeat;
	background-position: right 15px center;
	background-size: 8px auto;
	border-radius: 5px;
}
.entry_pagenavi a {
	color: #666666;
	text-decoration: none;
	display: block;
}
.entry_pagenavi a:hover {
	-webkit-transition: all .3s;
	transition: all .3s;
	color: #999999;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

/*--------------------------
 ROOMPLAN ENTRY NAV BOTTOM
----------------------------*/
.roomplan_entry_nav_bottom_wrapper {
    padding-top: 0px;    
}
.roomplan_entry_nav_bottom {
    margin-bottom: 50px;   
}
.roomplan_entry_nav_bottom::after {
    content: "";
    display: block;
    clear: both;
}


@media screen and (min-width:769px) and ( max-width:1000px) {
.roomplan_entry_nav_bottom li {
    border: 1px solid #a2c3e7;
    text-align: center;
    -webkit-transition: all .3s;
    transition: all .3s;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 2.2%;
}
}
@media screen and (min-width:1000px) {
.roomplan_entry_nav_bottom li {
    border: 1px solid #a2c3e7;
    width: 15.5%;
    float: left;
    margin-right: 1.15%;
    text-align: center;
    -webkit-transition: all .3s;
    transition: all .3s;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 2.2%;
}
.roomplan_entry_nav_bottom li:nth-child(6n) {
    margin-right: 0%;
}
}



.roomplan_entry_nav_bottom li span {
  
}

@media screen and (min-width:769px) and ( max-width:1000px) {
.roomplan_entry_nav_bottom li a {
    padding-top: 10px;
    padding-bottom: 14px;
    background-image: url(../images/arrow_black.svg);
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 8px auto;
}
}
@media screen and (min-width:1000px) {
.roomplan_entry_nav_bottom li a {
    padding-top: 20px;
    padding-bottom: 25px;
}
}

.roomplan_entry_nav_bottom li a {
    text-decoration: none;
    color: #000000;
    -webkit-transition: all .3s;
    transition: all .3s;
    display: block;
}
.roomplan_entry_nav_bottom li:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    background-color: #A2C3E7;
}


.rleb01 {
    font-size: 14px;
    letter-spacing: 0.05em;
    padding-left: 5px;
    padding-right: 5px;
}
.rleb02 {

}

.roomplan_entry_nav_bottom_active a {
    text-decoration: none;
    color: #FFFFFF!important;
    -webkit-transition: all .3s;
    transition: all .3s;
    padding-top: 50px;
    padding-bottom: 50px;
    display: block;
    background-color: #7e9eca;
	border: 1px solid #7e9eca;
}

/*--------------------------
 BIRD BOX
----------------------------*/
.bird_box {
	max-width: 399px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: clamp(25px, 3.34%, 40px);
	position: relative;
	z-index: 2
}
.bird_box .bird_figure {
	line-height: 0;
	pointer-events: none
}
.bird_box .bird_list {
	position: absolute;
	inset: 0;
	z-index: -1
}
.bird_box .bird_list li {
	position: absolute;
	width: 22.31%;
	top: 0;
	line-height: 0;
	bottom: 6.75%
}
.bird_box .bird_list li a {
	display: block;
	width: 100%;
	height: 100%;
	background: #595757;
	transition: background .3s ease-in-out
}
.bird_box .bird_list li.active a {
	background: #c01925
}
.bird_box .bird_list li.atype {
	left: 10.28%
}
.bird_box .bird_list li.btype {
	left: 32.84%
}
.bird_box .bird_list li.ctype {
	left: 55.14%;
	top: 6.75%
}
.bird_box .bird_list li.dtype {
	left: 77.45%;
	top: 6.75%
}
.bird_box .bird_list li.etype {
	width: 44.62%;
	left: 55.14%;
	bottom: 93.26%
}
.p_ttl {
	max-width: 800px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
	font-size: clamp(20px, 2.33vw, 30px);
	line-height: 1.34
}
.p_ttl::after {
	content: "";
	flex: 1;
	height: 1px;
	background: #000;
	margin-left: 15px
}
.p_ttl::before {
	content: "";
	flex: 1;
	height: 1px;
	background: #000;
	margin-right: 15px
}
.p_btn {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 20px 40px
}
.p_btn li {
	width: calc(480% / 10)
}
.p_btn li a {
	transition: opacity .3s ease-in-out
}
.p_btn li.active a {
	opacity: .7
}
body#plan_detail .contents_wrap::before {
	display: none
}
.inner.detail {
	max-width: 1200px
}
@media screen and (max-width:480px) {
	.p_btn {
		display: block;
		width: 90%;
		margin: 0 auto
	}
	.p_btn li {
		width: 100%
	}
	.p_btn li:not(:last-child) {
		margin-bottom: 20px
	}
	.inner.detail .bird_box {
		width: 60%
	}
}
.spec_wrap {
	background: #636366;
	padding: 15px 0;
	margin-bottom: 60px
}
@media screen and (max-width:480px) {
	.spec_wrap {
		padding: 10px 0;
		margin-bottom: 30px
	}
}
.spec_wrap .inner {
	max-width: 100%
}
.spec_wrap ul.spec {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	color: #fff
}
@media screen and (max-width:768px) {
	.spec_wrap ul.spec {
		flex-wrap: wrap
	}
}
.spec_wrap ul.spec li {
	padding: 0 calc(40% / 12);
	display: flex;
	justify-content: center;
	align-items: center;
	letter-spacing: .08em;
	font-weight: 400
}
.spec_wrap ul.spec li:not(:last-child) {
	border-right: 1px solid #fff
}
.spec_wrap ul.spec li.name {
	padding-left: 0;
	font-size: clamp(18px, 2.74vw, 34px);
	line-height: 1
}
.spec_wrap ul.spec li.name .l {
	font-size: 200%
}
.spec_wrap ul.spec li.type {
	font-size: clamp(18px, 2.74vw, 34px);
	line-height: 1
}
.spec_wrap ul.spec li.type .l {
	font-size: 200%
}
.spec_wrap ul.spec li.size {
	font-size: clamp(13px, 1.61vw, 20px);
	line-height: 1
}
.spec_wrap ul.spec li.size .l1 {
	font-size: 300%
}
.spec_wrap ul.spec li.size .l2 {
	border-right: none;
	font-size: 200%
}
@media screen and (max-width:768px) {
	.spec_wrap ul.spec li {
		padding: 8px 10px;
		text-align: center
	}
	.spec_wrap ul.spec li.name {
		padding: 8px 10px;
		width: 50%
	}
	.spec_wrap ul.spec li.type {
		border-right: none;
		width: 50%
	}
	.spec_wrap ul.spec li.size {
		border-top: 1px solid #fff;
		border-right: none;
		width: 100%
	}
}
.spec_wrap ul.spec li.size2 {
	padding-right: 0;
	gap: 0 15px;
	font-size: clamp(12px, 1.12vw, 14px);
	line-height: 1.5
}
.spec_wrap.pr {
	background: #000;
	margin-bottom: 0
}
.spec_wrap.pr .inner {
	max-width: 1262px
}
.spec_wrap.pr .pr_ttl {
	text-align: left;
	margin-bottom: 10px
}
@media screen and (max-width:768px) {
	.spec_wrap ul.spec li.size2 {
		flex-direction: column;
		padding: 8px 10px;
		border-top: 1px solid #fff;
		border-right: none;
		width: 100%
	}
	.spec_wrap.pr .pr_ttl {
		width: 100%;
		text-align: center
	}
}
.spec_wrap.pr .pr_ttl p {
	color: #fff;
	display: inline-block;
	font-size: clamp(13px, 1.2vw, 15px);
	line-height: 1;
	padding: 3px 5px;
	border: 1px solid #bfa337;
	background: linear-gradient(90deg, #6f5c1a, #bfa337, #6f5c1a)
}
.spec_wrap.pr ul.spec li {
	padding: 0 calc(20% / 12)
}
.spec_wrap.pr ul.spec li.name {
	color: #bda342;
	padding-left: 0
}
@media screen and (max-width:768px) {
	.spec_wrap.pr ul.spec li, .spec_wrap.pr ul.spec li.name {
		padding: 8px 10px
	}
}
.spec_wrap.pr ul.spec li.size2 {
	padding-right: 0
}
@media screen and (max-width:768px) {
	.spec_wrap.pr ul.spec li.size2 {
		padding: 8px 10px
	}
}
.ttl_wrap {
	font-size: clamp(14px, 1.45vw, 18px);
	margin-bottom: 60px;
	text-align: center
}
@media screen and (max-width:480px) {
	.ttl_wrap {
		margin-bottom: 30px
	}
}
.ttl_wrap.pr {
	background: url("../images/plan/detail/ttl_bg.jpg") center center/cover;
	padding: 25px 0;
	margin-bottom: 30px
}
.fig_wrap {
	margin-bottom: 20px
}
.fig_wrap .fig {
	text-align: center;
	margin-bottom: 40px
}
@media screen and (max-width:480px) {
	.fig_wrap .fig {
		width: calc(100% + 30px);
		margin: 0 -15px 20px
	}
	.plan_detail_nav_wrap .item_back a {
		padding-top: .38em
	}
}
.fig_wrap .han {
	font-size: clamp(10px, .96vw, 12px)
}
.fig_wrap .han .icon {
	margin-right: 5px
}
.fig_wrap .han .txt {
	margin-right: 15px
}
.plan_detail_nav_wrap {
	margin-left: auto;
	margin-right: auto;
	margin-top: clamp(25px, 3.34%, 40px);
	margin-bottom: clamp(25px, 3.34%, 40px);
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 0;
	border-top: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf
}
.plan_detail_nav_wrap .item {
	width: 32%;
	line-height: 1
}
.plan_detail_nav_wrap .item a {
	transition: opacity .3s ease-in-out
}
@media (hover:hover) {
	.bird_box .bird_list li a:hover {
		background: #c01925
	}
	.plan_detail_nav_wrap .item a:hover {
		opacity: .7
	}
}
.plan_detail_nav_wrap .item_back, .plan_detail_nav_wrap .item_before, .plan_detail_nav_wrap .item_next {
	letter-spacing: .1em;
	font-size: clamp(12px, 1.19vw, 14px)
}
.plan_detail_nav_wrap .item_back a, .plan_detail_nav_wrap .item_before a, .plan_detail_nav_wrap .item_next a {
	position: relative;
	display: flex;
	align-items: baseline
}
.plan_detail_nav_wrap .item_back a .text_lg, .plan_detail_nav_wrap .item_before a .text_lg, .plan_detail_nav_wrap .item_next a .text_lg {
	font-size: 1.58em
}
.plan_detail_nav_wrap .item_back {
	text-align: center;
	justify-content: center
}
.plan_detail_nav_wrap .item_back a {
	margin: 0 auto;
	justify-content: center
}
.plan_detail_nav_wrap .item_before a {
	padding-left: 46px
}
.plan_detail_nav_wrap .item_before a::before {
	content: "";
	position: absolute;
	left: 5px;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 35px;
	height: 8px;
	border-bottom: 1px solid;
	border-left: 1px solid;
	transform: skew(-45deg);
	display: inline-block;
	transition: .5s ease-in-out
}
.plan_detail_nav_wrap .item_next a {
	justify-content: flex-end;
	padding-right: 46px
}
.plan_detail_nav_wrap .item_next a::after {
	content: "";
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 35px;
	height: 8px;
	border-bottom: 1px solid;
	border-right: 1px solid;
	transform: skew(45deg);
	display: inline-block;
	transition: .5s ease-in-out
}
/*--------------------------
 ROOMPLAN TOP NAV
----------------------------*/
.roomplan_top_nav_wrapper {
    margin-top: 30px;
    display: none;
}

@media screen and (min-width:768px) and ( max-width:1120px) {
.roomplan_top_nav {
    margin-left: auto;
    margin-right: auto;
}
}
@media screen and (min-width:1120px) {
.roomplan_top_nav {
    width: 1120px;
    margin-left: auto;
    margin-right: auto;
}
}

.roomplan_top_nav::after {
    content: "";
    display: block;
    clear: both;
}

.roomplan_top_nav li {
    width: 32.6%;
    float: left;
    margin-bottom: 1%;
    margin-right: 1%;
}
.roomplan_top_nav li:nth-child(3n) {
    margin-right: 0%;
}
.roomplan_top_nav li img {
    width: 100%;
    height: auto;
}
.roomplan_top_nav li a {
     -webkit-transition: all .3s;
    transition: all .3s;
}
.roomplan_top_nav li a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}
/*--------------------------
 BIRD CAGE
----------------------------*/
@media screen and (min-width:768px) and ( max-width:1120px) {
.birdcage_entry_position {
    margin-top: 30px;
    width: 360px;
}
}
@media screen and (min-width:1120px) {
.birdcage_entry_position {
    top: 30px;
    right: 30px;
    position: absolute;
}
}
.birdcage_entry_position {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    background-color: #FFFFFF;
    
}
.birdcage_base {
    width: 360px;
    height: 332px;
    position: relative;
    background-image: url(../images/roomplan_birdcage_base.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.birdcage {
    width: 60px;
    position: absolute;
	top: 0px;
}
.birdcage a {
    -webkit-transition: all .3s;
    transition: all .3s;
}
.birdcage a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}
.birdcage_A {
    left: 46px;
}
.birdcage_B {
    left: 110px;
}
.birdcage_C {
    left: 174px;
}
.birdcage_D {
    left: 238px;
}
.birdcage_E {
    left: 302px;
}

